{
"id":"dikNT",
"type":"bible",
"name":"Lëk yam",
"nameEnglish":"Southwestern Dinka NT",
"hasLemma":false,
"redistributable":true,
"abbr":"dikNT",
"dir":"ltr",
"lang":"dik",
"country":"Sudan",
"countries":["SS"],
"allcountries":["SS"],
"langNameEnglish":"Dinka, Southwestern",
"langName":"Dinka, Southwestern",
"fontClass":"gentium"
}
